

body#home div#banner div.frame {
	background-image: url('../images/layout/frameBannerHome_ie6.gif');
}

body#home div.bannerPhoto h2 a {
	background-image: url('../images/layout/bgBannerH2_ie6.gif');
}

ul#sectorsHomeList li div {
	background-image: url('../images/layout/frameSectorsMiddle_ie6.gif');
}

ul#sectorsHomeList li.first div {
	background-image: url('../images/layout/frameSectorsFirst_ie6.gif');
}

ul#sectorsHomeList li.last div {
	background-image: url('../images/layout/frameSectorsLast_ie6.gif');
}

ul#quickLinksList li div {
	background-image: url('../images/layout/frameQuickLinks_ie6.gif');
}

ul#mainNavList {
	bottom: -1px;
}





